@media only screen and (max-width:1600px) {

    .pag6 .center .left .summary,
    .about-title .name span,
    .profile .left .aboutgy {
        font-size: 36px;
    }

    .cn_title span {
        font-size: 30px;
    }

}

@media only screen and (max-width: 1200px) {

    .pag6 .center .left .summary,
    .about-title .name span,
    .profile .left .aboutgy {
        font-size: 22px;
    }


    .swiper-bn-list span {
        width: 8px;
        height: 8px;
        border: 1px #fff solid;
    }

    /**top**/

    .logo {
        width: auto;
    }

    .topc,
    .izl-rmenu,
    .logo a p,
    .head {
        display: none;
    }

    .logo a img {
        height: 24px;
        margin: 18px 0px;
    }

    .language {
        line-height: 60px;
        display: flex;
        align-items: center;
        position: relative;
        height: 60px;
    }

    .language:hover .language_link {
        visibility: initial;
        top: 60px;
        opacity: 1;
    }


    .top_main .top_contact li .icon {
        height: 70px;
    }

    .top_main {
        width: 200px;
        justify-content: flex-end;
        margin-right: 30px;
    }

    .nav li a.navyj:before {
        display: none;
    }


    .m_gb {
        right: 9px;
        width: 30px;
        height: 50px;
        position: absolute;
        top: 30px
    }

    .m_gb:before {
        content: '';
        width: 25px;
        height: 2px;
        background: #ddd;
        position: relative;
        display: block;
        -moz-transform: rotate(225deg);
        -webkit-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        transform: rotate(225deg);
        position: relative;
        top: 2px;
        left: .5px
    }

    .m_gb:after {
        content: '';
        width: 25px;
        height: 2px;
        background: #ddd;
        position: relative;
        display: block;
        -moz-transform: rotate(-225deg);
        -webkit-transform: rotate(-225deg);
        -o-transform: rotate(-225deg);
        -ms-transform: rotate(-225deg);
        transform: rotate(-225deg)
    }


    .logo img {
        height: 60px;
        float: left
    }

    .index_top {
        height: 60px;
        overflow: initial;
        background: #fff;
    }

    #navToggle {
        position: fixed;
        right: 20px;
        width: 30px;
        display: block;
        top: 10px;
    }

    #navToggle span {
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        display: block;
        background: #009FE1;
        height: 2px;
        position: relative;
        width: 100%;
        margin-top: 20px;
    }

    #navToggle span:before {
        content: '';
        position: relative;
        width: 100%;
        height: 2px;
        left: 0;
        top: 8px;
        display: block;
        background: #009FE1;
    }

    #navToggle span:after {
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        display: block;
        background: #009FE1;
        content: '';
        bottom: 10px;
        width: 100%;
        height: 2px;
        position: relative
    }

    #menu .nav {
        position: fixed;
        height: 100vh;
        z-index: 9999;
        background: #fff;
        left: 0;
        top: 0;
        padding-top: 80px;
        transform: translateX(100%);
        transition: all .6s cubic-bezier(.77, 0, .175, 1) 0s;
        -webkit-transition: all ease .5s;
        width: 100%;
        padding: 80px 20px 0px;
    }

    #menu .open {
        transform: translateX(0)
    }

    #menu .nav li {
        width: 100%;
        line-height: 50px;
        padding: 0px;
        position: relative;
        margin: 0px 0px 0px;
    }


    #menu .nav li a {
        line-height: 60px;
        text-align: left;
        border-bottom: 1px #eee solid;
        padding: 0 0;
        color: #333;
        font-size: 16px;
    }

    #menu .nav li a:hover {
        background: 0 0;
        color: #009FE1;
    }

    .nav li .nav_ej {
        display: none !important;
    }

    #menu {
        width: 30%;
        float: right;
    }

    .search,
    a.top-zx {
        display: none;
    }

    .index_top .right {
        margin-right: 60px;
    }


    /**banner**/


    .n_banner {
        margin-top: 60px;
        height: 150px;
    }

    .n_banner .name {
        font-size: 22px;
        font-weight: bold;
    }

    .n_banner .subname {
        font-size: 14px;
    }

    .n_banner img {
        width: 100%;
        margin: 0 auto;
        object-fit: cover;
        height: 100%;
    }

    .pc-bn {
        display: none;
    }

    .m-bm {
        display: block;
        margin-top: 70px;
    }

    .banner_text {
        margin-top: 0px;
    }

    .swiper-bn-list {
        bottom: 10px !important;
    }


    /**.footer**/
    .footer_left,
    .footer_right {
        display: none;
    }

    .footer_c_left {
        width: 100%;
        float: left;
        text-align: left;
        display: block;
        margin-bottom: 20px;
    }

    .footer_c_left img {
        max-width: 130px;
    }

    .footer_c_left .companyweixin img {
        max-width: 100px;
    }

    .footer_c_left .companymobile a {
        font-size: 22px;
    }

    .footer_contact p {
        font-size: 13px;
    }

    .footer_main_center {
        padding: 40px 0px;
        display: block;
    }

    .footer_center p {
        font-size: 14px;
    }

    .bq_left {
        font-size: 13px;
        display: block;
    }

    .bq_left span {
        display: block;
    }

    .bq a {
        margin-left: 0px;
        font-size: 13px;
    }

    .footer_c_left .companyphone {
        font-size: 26px;
    }

    /**about***/
    .nyabout {
        padding: 40px 0px;
    }

    .profile {
        display: block;
        padding: 0px;
    }

    .profile .left .title {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .profile .left {
        width: 100%;
        padding-right: 0%;
    }

    .profile .right {
        width: 100%;
    }

    .profile .left .aboutgy {
        font-size: 22px;
    }

    .about ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0px 0px;
    }

    .about {
        margin-top: 0px;
    }

    .about ul li {
        width: 100%;
        padding: 20px 0px;
        border-bottom: 1px #ddd solid;
    }

    .about ul li:nth-last-of-type(1) {
        border-bottom: 0px #ddd solid;
    }


    .about ul li em {
        font-size: 48px;
        color: #009FE1;
    }

    .about ul li p:nth-of-type(1) {
        font-size: 14px;
    }

    .about ul li em:nth-of-type(2) em,
    .about ul li em:nth-of-type(2) {
        font-size: 16px;
    }


    .about02 {
        background: #f6f6f6;
        overflow: hidden;
        padding: 60px 20px 50px;
        width: 100%;
    }

    .about02 ul li {
        width: 100%;
        background: #fff;
        padding: 20px;
        border-radius: 10px;
        margin: 10px 0px;
        transition: all 0.5s;
        cursor: pointer;
    }

    .about02 ul li .ico img {
        height: 30px;
    }

    .about02 ul li p {
        font-size: 20px;
    }

    .about02 ul li .title {
        font-size: 18px;
    }

    .about02 ul li .ext_aboutgy {
        font-size: 14px;
    }

    .about03 ul {
        flex-wrap: wrap;
    }

    .about03 ul li {
        width: 100%;
        padding: 10px 20px;
        cursor: pointer;
    }

    .about03 ul li .ico {
        border-radius: 10px;
    }

    .about03 ul li .title {
        font-size: 14px;
        margin-top: 10px;
    }

    .about03 {
        padding: 50px 0px;
    }

    .about02 ul li .text {
        font-size: 24px;
        color: #20317F;
        margin-top: 10px;
    }

    .about-title .name {
        font-size: 14px;
    }

    .about04 ul {
        margin-top: 20px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .about04 {
        background: #f6f6f6;
        overflow: hidden;
        padding: 60px 0px 60px;
        width: 100%;
    }

    .about04 ul li .ico img {
        height: 30px;
        margin: 0px auto 10px;
    }

    .about04 ul li {
        width: calc(100% / 4);
        padding: 20px 0px;
    }

    .about04 ul li .title {
        font-size: 12px;
    }

    /**contactn**/

    .prompt {
        font-size: 14px;
    }

    .contact_main {
        width: 100%;
        float: left;
        padding: 20px;
        color: #333;
        line-height: 1.8em;
        font-size: 14px;
    }

    .contact {
        display: block;
        overflow: hidden;
    }

    .contact_main ul {
        display: block;
    }

    .contact_main ul li {
        width: 100%;
        margin-bottom: 20px;
    }


    .cn_title span {
        font-size: 22px;
    }

    .contact_main .title {
        font-size: 18px;
    }

    .contact .dt {
        width: 100%;
        float: left;
        margin-top: 0px;
    }

    .cn_title {
        line-height: 1.5em;
        font-size: 16px;
        color: #009FE1;
        padding: 0px 20px;
    }

    .my-map {
        margin: 0px auto 0px;
        width: 100%;
        height: 300px !important;
    }


    .messagestext {
        font-size: 22px;
        margin-bottom: 10px;
        color: #333;
    }

    .messages form {
        padding: 20px;
        margin-top: 0px;
    }

    .messages {
        padding: 20px 0px 40px;
        margin-top: 0px;
    }

    .messages-list {
        display: block;
    }

    .messages input {
        line-height: 50px;
        padding: 0px 20px;
        width: 100%;
        margin-bottom: 0px;
        font-size: 14px;
        margin-top: 10px;
    }

    .messages textarea {
        font-size: 14px;
        height: 160px;
    }

    .messages button {
        width: 100%;
        line-height: 48px;
        max-width: 100%;
        border-radius: 4px;
        margin: 20px auto 0px;
    }

    .messages .left .cn_title {
        font-size: 22px;
    }

    .messages .left p {
        font-size: 14px;
        color: #999;
        line-height: 1.6em;
    }

    .messages .left {
        margin-bottom: 20px;
    }

    /**Downloads**/
    .Downloads .main li {
        padding: 10px 20px;
        width: 100%;
    }

    .Downloads {
        padding: 20px 0px 60px;
    }

    .Downloads .main li .ico img {
        height: 30px;
    }

    .Downloads .main li .button {
        line-height: 32px;
        margin: 10px auto 0px;
        max-width: 120px;
        font-size: 14px;
    }

    .Downloads .main li a {
        padding: 20px 20px;
    }

    /**products**/


    .products-title {
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .products-title p span {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .products-title p {
        font-size: 14px;
    }

    .indexpr_main li {
        width: 100% !important;
        float: left;
        position: relative;
        overflow: hidden;
        display: block;
        margin: 0px 0px 0px;
        margin-right: 0px;
        padding: 10px 20px;
    }

    .indexpr_main li .text .pics {
        width: 80px;
        height: 0px;
        position: relative;
        overflow: hidden;
        padding-top: 26%;
    }

    .indexpr_main li:nth-of-type(3n) {
        margin-right: 10px !important;
    }

    .indexpr_main li:nth-of-type(2n) {
        margin-right: 0px !important;
    }

    .indexpr_main li .title {
        padding-left: 0px;
        text-align: center;
        color: #333;
        font-size: 14px;
        width: 100%;
        padding-right: 0px;
        line-height: 1.5em;
        padding: 0px 10px;
        margin: 20px 0px 20px;
    }

    .indexpr_main li .title span {
        font-size: 14px;
        margin-top: 0px;
    }

    .indexpr_main li .text .title a {
        display: block;
        font-size: 18px;
        color: #333;
        margin-bottom: 0px;
    }

    .indexpr_main li .pr_main {
        background: #f2f2f2;
        padding: 20px 20px 30px;
        width: 100%;
    }

    .indexpr_main li .text .ext_prgy {
        color: #999;
        margin-top: 10px;
        line-height: 2em;
        font-size: 14px;
    }

    .indexpr_main li .text a.more {
        height: 36px;
        color: #fff;
        background: #cfa951;
        display: block;
        line-height: 36px;
        text-align: center;
        margin-top: 15px;
        font-size: 14px;
        border-radius: 30px;
        max-width: 100px;
    }

    .indexpr_main li .pr_img {
        padding-top: 75%;
        width: 100%;
        margin-top: 20px;
    }

    .indexpr_main li .link .more,
    .indexpr_main li .link .przx {
        line-height: 40px;
        font-size: 14px;
    }

    .indexpr_main li .link {
        margin-top: 20px;
    }


    .products {
        padding: 30px 0px;
        width: 100%;
        overflow: hidden;
    }

    .indexpr_main {
        margin: 0px auto 20px;
        padding: 0px 0px;
    }

    .fa_top {
        display: block;
        padding: 0px;
        overflow: hidden;
    }

    .ext_Specification .title {
        font-size: 18px;
        margin: 10px 0px;
    }

    .fa_tab_tit {
        font-size: 18px;
        color: #333;
        line-height: 50px;
        border-bottom: 0px #eee solid;
        margin-top: 0px;
    }

    .fa_top_l {
        width: 100%;
        border-right: 0px #f9f9f9f9 solid;
        border-radius: 10px;
        overflow: hidden;
    }

    .fa_dt_r {
        width: 100%;
        float: left;
        padding-left: 0px;
        margin-top: 0px;
        padding: 0px 0px 0px;
        margin-bottom: 30px;
    }

    .fa_comm_cnt {
        overflow: hidden;
        max-width: 100%;
        margin: auto;
        background: #F8F8F8;
        padding: 80px 0px 40px;
    }


    .fa_pro_tit {
        font-size: 22px;
        color: #0955B1;
        text-align: left;
    }

    .ext_Specification {
        font-size: 14px;
        color: #999;
        margin-top: 10px;
        line-height: 2em;
        text-align: left;
    }

    .fa_dt_r .tel {
        line-height: 36px;
        font-size: 14px;
    }

    .fa_dt_r a {
        line-height: 36px;
        width: 100%;
        max-width: 140px;
        font-size: 14px;
    }


    .parameter {
        font-size: 14px;
        color: #999;
    }

    .zx {
        display: block;
        margin-top: 0px;
        text-align: left;
    }

    .zx a {
        padding-left: 0px;
        margin-right: 0px;
        font-size: 18px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 10px;
    }

    .zx .zxzx {
        background: #0955B1;
        color: #fff;
        line-height: 40px;
        font-size: 14px;
        text-align: center;
        margin-top: 10px;
        border: 2px #0955B1 solid;
        transition: all 0.5s;
        display: block;
        max-width: 100%;
        margin-bottom: 0px;
        border-radius: 0px;
    }

    .pr_pages {
        display: flex;
        margin-top: 20px;
        width: 100%;
        margin-bottom: 20px;
    }

    .zx a span {
        margin-left: 10px;
        font-size: 22px;
        font-weight: bold;
        font-family: bahnschrift;
    }

    .zx a i {
        color: #999;
        margin-bottom: 3px;
    }

    .fa_content {
        width: 100%;
        overflow: hidden;
        max-width: 1640px;
        margin: 0px auto 0px;
        border: 0px #f6f6f6 solid;
        padding: 0px 20px;
        background: #fff;
    }

    .fa_dt_r .pr_pages a {
        background: #f6f6f6;
        line-height: 40px;
    }

    .fa_active i {
        font-size: 18px;
    }

    .fa_tab_content {
        padding: 0px 0px;
        max-width: 1640px;
        margin: auto;
        margin-top: 0px;
    }

    .xz_list {
        padding: 10px 10px;
    }

    .xz_list a {
        font-size: 14px;
    }


    .fa_Imgmax {
        border: 0px #eee solid;
        height: 240px;
        padding: 0px;
        background: #fff;
        width: 100%;
    }

    .fa_big_swp .swiper-slide img {
        object-fit: contain;
    }

    .pr_pages a {
        line-height: 40px;
        font-size: 14px;
    }

    .fa_mohide .fa_Img {
        height: 40px;
    }

    .fa-angle-left:before {
        width: 30px;
        height: 40px;
        line-height: 40px;
    }

    .fa_btn_l {
        left: 0px;
    }

    .fa_btn_r {
        right: 0px;
    }

    .fa-angle-right:before {
        content: "\f105";
        width: 30px;
        height: 40px;
        display: block;
        font-size: 20px;
        color: #999;
        text-align: center;
        line-height: 40px;
        background: none;
        cursor: pointer;
    }

    .fa_mohide {
        position: relative;
        bottom: 0px;
        z-index: 9;
        padding: 20px 30px;
        background: #eee;
    }

    .fa_Prodt {
        margin: 0px auto 0px;
        padding: 0px 0px;
        max-width: 1440px;
    }

    .Details {
        padding: 0px 0px 0px;
        margin: 0px 0px 0px;
    }

    .Details_mbxc {
        display: block;
    }

    .Details_mbxc .mbx_list {
        font-size: 12px;
    }

    .Details_mbx {
        overflow: hidden;
        margin-top: 70px;
    }

    .fa_tab_content p {
        line-height: 2em;
        font-size: 14px;
        color: #222;
    }

    .fa_tab_content table {
        overflow: scroll;
        display: flex;

    }

    .fa_tab_content table td {
        color: #222;
        min-width: 150px;
    }

    .fa_tab_content table tbody {

        width: auto;
        display: inline-block;

    }


    .Cases ul li {
        width: 100%;
        padding: 10px 20px;
    }

    .Cases ul {
        display: block;
    }

    .Cases ul li .ico {
        border-radius: 10px;
    }

    .Cases {
        padding: 20px 0px 30px;
    }

    /**news**/
    .zxnews {
        display: none;
    }

    .nynews_list_text {
        padding: 0px 0px !important;
        width: 100% !important;
        float: left;
        display: block;
        height: 100%;
        border-left: 0px #ddd solid;
    }

    .nynews_list_img {
        overflow: hidden;
        position: relative;
        float: right;
        width: 100% !important;
        height: 0px;
        padding-top: 65% !important;
        margin-top: 0px;
    }



    .nynews_list_c {
        display: block !important;
        background: none;
        overflow: hidden;
        padding: 0px 0px 0px;
    }


    .nynews_list_c .time {
        margin-top: 0px;
    }

    .nynews_center {
        max-width: 1440px;
        margin: auto;
        padding: 20px;
        overflow: hidden;
    }

    .nynews_list_ptitle a {
        font-size: 16px;
        color: #333333;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .nynews_list {
        width: 100%;
        float: left;
        margin-right: 0px;
        transition: all 0.5s;
        background: #fff;
        display: block;
        margin: 10px 0px;
        padding: 0px !important;
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1) !important;
        border-bottom: 0px #eee solid;
    }

    .support .nynews_list {
        margin: 0px 0px 20px;
    }

    .nynews_list_summary {
        -webkit-line-clamp: 2 !important;
        font-size: 14px !important;
    }


    .news_detail h1.title {
        font-size: 18px;
        line-height: 1.5em;
        font-weight: normal;
        margin-bottom: 0px;
        text-align: left;
    }

    .precontent {
        width: 100%;
        float: left;
        line-height: 30px;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .nextcontent {
        width: 100%;
        float: right;
        text-align: left;
        line-height: 30px;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .detailpage {
        margin-top: 0px;
        display: block;
    }

    .detailpage .page_left {
        width: 100%;
        padding-right: 0px;
        display: block;
        overflow: hidden;
    }

    .news_detail {
        overflow: hidden;
        max-width: 1440px;
        margin: auto;
        padding: 0px;
        background: #fff;
        width: 100%;
    }

    .news_detail h3.title_bar {
        line-height: 24px;
        text-align: left;
        font-weight: normal;
        color: #999;
        font-size: 12px;
        overflow: hidden;
        width: auto;
        margin: 0px 10px 0px 0px;
    }

    .info_title {
        flex-wrap: wrap;
        padding: 20px 20px;
        border-radius: 0px;
    }

    .content {
        font-size: 14px;
        color: #666;
        line-height: 2em;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .nynews {
        padding-bottom: 40px;
        padding-top: 0px;
    }

    .Details_pag .center {
        display: block;
        padding: 40px 20px;
    }

    .Details_pag {
        overflow: hidden;
        padding: 0px 0px 0px;
    }


    /**fl**/
    .fltitle,
    .mbx {
        display: none;
    }

    .nymian .center .left {
        width: 100%;
        transform: translateY(0px);
    }

    .nymian {
        padding: 0px 0px;
    }

    .fl {
        padding: 0px 0px 0px;
        width: 100%;
        box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
        position: relative;
        z-index: 2;
    }

    .fl .center {
        display: flex;
        display: -webkit-box;
        overflow: scroll;
    }

    .nymian .center {
        padding: 0px 0px;
    }

    .fl a:hover,
    .fl a.on {
        background: none;
        color: #009FE1;
    }

    .fl a {
        display: block;
        line-height: 50px;
        text-align: center;
        border-bottom: 0px #fff solid;
        padding: 0px 20px;
        font-size: 14px;
    }

    .nymian .center .right {
        width: 100%;
        padding: 40px 20px 50px;
    }

    .sort_name {
        font-size: 22px;
        color: #313131;
        padding-bottom: 10px;
        margin-bottom: 20px;
        border-bottom: 1px #eee solid;
    }


    /**index**/
    .index_bn {
        margin-top: 60px;
    }

    .pag1 .name {
        font-size: 18px;
    }

    .pag1 .def1 {
        font-size: 14px;
    }

    .pag1 {
        padding: 50px 0px 70px;
    }
.index_bn .text .main .title {
    font-size:18px;
    max-width:200px;
    margin-bottom: 0px;
}
.index_bn .text .main .subtitle,.index_bn .more
{
    display:none;
}
.pag6 .center {
    padding: 50px 20px;
}
.pag6 .center .left,.pag6 .center .right {
    width: 100%;
    padding-right: 0vw;
}
.pag6 .center
{
    display:block;
}
.pag6 .center .left a
{
    margin-top: 0px;
    line-height: 36px;
    font-size: 14px;
    max-width: 120px;
}

.pag6 .center .right
{
    margin-top: 20px;
    border-radius: 10px; 
}
.pag6 .center .left .content {
    color: #333;
    padding-top: 20px;
}
.pag2 {
    padding:50px 20px;
}
.in-honor li {
    display: block;
    border-radius:10px;
    overflow: hidden;
    padding: 0px;
}
.in-honor li .title {
    text-align: center;
    line-height: 1.5em;
    color: #313131;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    padding: 0px 10px;
    transition: all 0.5s;
    font-size: 14px;
    overflow: hidden;
    margin: 40px 0px 20px;
}

.in-honor .SwiperList {;
    height: 3px;
    width: calc(100% - 0px);
    border-radius: 3px;
    left: 0px;
    margin: auto 0px;
}
.in-honor {
    padding-bottom: 20px;
    margin-top: 20px;
}
.in-honor li .ico {
    margin-top: 50px;
}
.pag3 {
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #fff;
    padding:60px 0px;
}
.pag3 li .sortname p
{
    font-size:14px;
}
.in-Application {
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
}
.Application-list span {
    width:6px;
    margin: 0px 5px;  
    height: 6px;
}
.Application-list span.swiper-pagination-bullet-active {
    width:20px;
}
.Application-list {
    margin-top: 10px;
}

a.Certifications {
    line-height: 36px;
    display: block;
    max-width: 280px;
    margin:20px auto 0px;
    font-size: 14px;
}
.about04 ul.partner {
    border-top: 1px #ddd solid;
    padding-top: 20px;
}
.about04 ul.partner li {
    width: calc((100% - 0px)/4);
    background: #fff;
    padding:10px 0px;
    cursor: pointer;
}
.about04 ul.partner li .ico img {
   margin: 0px auto 0px;
}
.pag5 {
    padding: 50px 0px 20px;
    background-size: cover;
}
.pag5 ul {
    display: flex;
    justify-content: space-between;
    margin-top:20px;
    flex-wrap: wrap;
}
.pag5 ul li {
    width: 100%;
    border-radius: 0px;
    overflow: hidden;
    transition: all 0.5s;
}

.pag5 .tjtitle {
    flex-wrap: wrap;
}
.pag5 ul li .text {
    background: #fff;
    padding: 10px 0px 30px;
}
.pag5 ul li .text .title {
    font-size: 16px;
}
.pag5 .tjtitle a {
    width: auto;
    line-height: 32px;
    font-size: 14px;
    margin-top:20px;
    max-width: 140px;
}


}